GLOBALSETTINGS
StartUpAnimation = NoAnimation
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 480
Height = 272
Arrange = No
BackgroundBitmap = ..\wallpaper\4PDA.bmp
AnimationTime = 3000
ShutDownAnimation = NoAnimation
Accelerated = yes
TopMost = yes

##### EXIT ##############

BUTTON
X = -1
Y = -1
Width = 7
Height = 7
ShutDownAnimation = FlyUp
QuitOnExecute = yes

#########################

BUTTON
X = 30
Y = 30
#Command = \Storage Card\BUMER\.exe
#NewIni = bum-n.ini
Width = 420
Height = 210
#ShutDownAnimation = NoAnimation
QuitOnExecute = yes